#programa : Plataforma.py
#autor : jorge nolasco valenzuela
#fecha : 01-09-2017
"""
descripcion : este programa muestra
el uso de ping
"""
import os
respuesta = os.popen('ping -n 1 192.168.1.1')
for line in respuesta.readlines():
    print(line)
